<div xmlns:th="http://www.thymeleaf.org" class="panel panel-primary" th:classappend="(${data.display} ? '' : ' hide')" th:attr="data-group=${parentPrefix + data.id}, data-fold=${null == data.fold ? null : (false == data.fold) ? 'no' : 'yes'}, data-rule=${ruleKey}">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title" th:classappend="${true == data.fold} ? 'collapsed' : null" th:attr="data-toggle=${null == data.fold} ? null : 'collapse', data-target=${null == data.fold} ? null : ${'#' + pathAsHtmlId + '-PanelBody'}">
                <span class="occurrence-title" th:text="${singleTranslation} ? #{${data.label}} : ${data.label}"></span>
                <button type="button" class="btn btn-help btn-sm" tabindex="-1" th:if="${null != data.help and data.help.trim() != ''}" data-toggle="popover" data-placement="top" data-trigger="focus" data-html="true" th:attr="data-content=(${singleTranslation} ? #{${data.help}} : ${data.help})"><i class="fa fa-question-circle"></i></button>
                <div class="group-translation" th:if="${!singleTranslation && i18nAvailable}">
                    <span class="badge" th:text="${i18nLang}"></span>
                    <th:block th:text="#{${data.label}}" />
                </div>
            </h3>
        </div>
    </div>
    <div th:id="${pathAsHtmlId + '-PanelBody'}" class="panel-body-container" th:attrappend="class=${true == data.fold} ? ' collapse' : ' collapse in'">
        <div class="panel-body">
            <div class="group-description text-justify" th:if="${data.description}">
                <th:block form:md="${singleTranslation} ? #{${data.description}} : ${data.description}" />
                <div class="group-translation" th:if="${!singleTranslation && i18nAvailable}">
                    <span class="badge" th:text="${i18nLang}"></span>
                    <th:block form:md="#{${data.description}}" />
                </div>
            </div>
            <div class="group-warning alert alert-warning" th:each="warning : ${data.warnings}">
                <strong th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" th:if="${warning.label}"></strong>
                <th:block form:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
                <div class="group-translation" th:if="${!singleTranslation && i18nAvailable}">
                    <span class="badge" th:text="${i18nLang}"></span>
                    <strong th:text="#{${warning.label}}" th:if="${warning.label}"></strong>
                    <th:block form:md="#{${warning.description}}" />
                </div>
            </div>
            <th:block th:each="data, statsData : ${children}"><div form:data="${data}"></div></th:block>
        </div>
    </div>
</div>